*{
    text-decoration: none;
    
}

body{
    background-color: lightblue;
    background-image: url("mountains.jpeg");
    background-size: cover;
    text-align: center;

}
#login-btn{
    border: none;
    background-color: rgb(0, 112, 224);
    padding: 15px;
    color: white;
    border-radius: 2px;
}
#page{
    border-radius: 5px;

    padding: 20px;
    background-color: white;
    width: 30%;
    height: 400px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);

}
#logo{
    height: 150px;
}

#txt{
    font-family: cursive
}

dd{
    width: 80%;
    height: 30px;
}

